<?
/**
 * VoiceOne Style
 *
 * Frontend to ???
 * @package voiceone
 * @subpackage  style
 * @todo Needs documentation and implementation
 */
  include ("../admin/config/cfg.php");
  global $cwBasePath,$cwlang;
  ob_start();
?>
  <div class="SectionHeader">
    <h1><?=$cwlang["customization"]["title"]?></h1>
  </div>
  
  <h2><?=$cwlang["customization"]["title2"]?></h2>
  <p class="blockintro">
    <?=$cwlang["customization"]["workinprogress"]?>
  </p>
<?
  $contents=ob_get_contents();
  ob_end_clean();

  $smarty->assign("section", "style");
  $smarty->assign("subsection", "");
  $smarty->assign("contents", $contents);
  $smarty->display('main.tpl');
?>

